Jump to content

Прототипирование

Технологии создания прототипов изделий


245 topics in this forum

    • 108 replies
    • 47.5k views
    • 73 replies
    • 28k views
    • 33 replies
    • 1.5k views
    • 73 replies
    • 11.2k views
    • 28 replies
    • 3.8k views
    • 10 replies
    • 14.9k views
  1. Из geomagic в SolidWorks 1 2 3

    • 44 replies
    • 15.7k views
  2. 3D-текстуры

    • 0 replies
    • 1.7k views
  3. Вакуумные Камеры

    • 6 replies
    • 13.9k views
    • 6 replies
    • 1.7k views
    • 5 replies
    • 2.7k views
  4. что делать? SLM или литье? 1 2

    • 27 replies
    • 6.9k views
    • 2 replies
    • 1.3k views
    • 19 replies
    • 13.4k views
    • 33 replies
    • 3.5k views
    • 12 replies
    • 1.4k views
    • 3 replies
    • 977 views
    • 8 replies
    • 2.5k views
    • 28 replies
    • 2.5k views
    • 0 replies
    • 1.3k views
    • 9 replies
    • 1.7k views
  5. Изготовление контейнера

    • 0 replies
    • 1k views
    • 3 replies
    • 1.7k views
  6. Литье трехмерной модели

    • 5 replies
    • 1.5k views
  7. H-образные шатуны

    • 1 reply
    • 925 views
    • 24 replies
    • 6.3k views
    • 84 replies
    • 6.3k views
    • 8 replies
    • 1.4k views
    • 70 replies
    • 20.9k views
    • 0 replies
    • 691 views
    • 0 replies
    • 1.2k views
    • 1 reply
    • 855 views
    • 80 replies
    • 14.3k views
  8. CNC STEPCRAFT-2/840

    • 0 replies
    • 1.3k views
    • 0 replies
    • 886 views
  9. Заказ фрезеровки в Китае

    • 8 replies
    • 6.5k views
    • 17 replies
    • 6k views
    • 7 replies
    • 1.7k views
    • 2 replies
    • 1k views
    • 30 replies
    • 7.3k views
    • 48 replies
    • 63.4k views
    • 2 replies
    • 1.6k views
    • 5 replies
    • 3.6k views
    • 15 replies
    • 4.2k views
  10. Автостекло

    • 6 replies
    • 2.3k views
  11. Шахматы 3d

    • 1 reply
    • 2.8k views
    • 6 replies
    • 2.4k views
    • 1 reply
    • 2.7k views
    • 13 replies
    • 5k views
    • 13 replies
    • 3.1k views
  • Recently Browsing   0 members

    No registered users viewing this page.




  • Сообщения

    • grOOmi
      Пишите конкретику в личку. Пообщаться можно, но только о конкретных опциях. Взломом мы не занимаемся, но опции достать можем.
    • rasta89
      Первый график с плоскости выхода, второй с точки
    • Slavdos
      подниму тему. в связи с последними тенденциями китайский лазер никто не приобретал? высокопроизводительный/с автоматизацией ищется аналог дорогих европейцев . с софтом там какой то мрак.
    • rasta89
      "По идее" - я имел в виду я задал этот отрезок сам при формировании графика, отсек часть графика при котором поток жидкости только становился ( старт задачи). Нужно поработать над своим изложением мыслей)
    • Bot
      АСКОН выпустил новый релиз решений Pilot для промышленного и гражданского строительства. В среде общих данных Pilot-BIM добавлена поддержка еще одного формата облака точек; в системе инженерно-технического документооборота Pilot-ICE (входит в Pilot-BIM) расширен набор коммуникационных сервисов, призванных сделать согласование строительных проектов максимально быстрым и удобным для всех участников. Инженерно-технический документооборот В чатах Pilot-ICE появились голосовые сообщения, чтобы пользователи оставляли комментарии и замечания по проекту. Сервис работает по аналогии с популярными мессенджерами: запись сообщения, отправка в чат, прослушивание с возможностью ускорения. К переписке теперь можно прикреплять не только документы, размещенные в Pilot-ICE, но и «внешние» файлы из любого расположения на диске компьютера и из буфера обмена. Максимальный размер вложения и допустимые типы файлов устанавливаются администратором системы. Работа с информационной [...] View the full article
    • Кварк
      В данном случае это относится к Вам)
    • Кварк
      Я уже сказал выше все. Кину ещё картинку. 
    • Kelny
      Допишите - быстрее попробовать, чем спрашивать. Зачем сообщать о перестроении пользователю? если очень хочется сообщить о проблеме перестроения, то оставьте только это сообщение.
    • VOleg
      Спасибо за ссылку.  Мне просто дописать в конце такое выражение?: If Part.EditRebuild3() Then         MsgBox "Rebuild successful"     Else         MsgBox "This model has rebuild errors"     End If       topOnly = True     If Part.ForceRebuild3(topOnly) Then         MsgBox "Forced rebuild successful"     Else         MsgBox "This model has rebuild errors"     End If
    • Kelny
      https://help.solidworks.com/2010/english/api/sldworksapi/SolidWorks.Interop.sldworks~SolidWorks.Interop.sldworks.IModelDoc2~ForceRebuild3.html Интернет говорит, что это плохое решение.   По некоторым источникам такая проблема бывает, когда есть потерянные библиотеки MISSING!... или не достаточно прав в системе.
×
×
  • Create New...